body {
    font-family: monaco, Consolas, "Lucida Console", monospace;
    font-size: 19px;
    color: white;
    margin: 0;
    padding: 0;
    background-color: black;
    width: 100%;
}
#console {
    width: 100vw;
    background-color: black;
}
.console-line {
    white-space: pre-wrap;      /* CSS3 */   
    white-space: -moz-pre-wrap; /* Firefox */    
    white-space: -pre-wrap;     /* Opera <7 */   
    white-space: -o-pre-wrap;   /* Opera 7 */    
    word-wrap: break-word;      /* IE */
    min-height: 26px;
}